/**
 * 
 */
package com.rjconsultores.ventaboletos.relatorios.utilitarios;

/**
 * @author Thiago
 *
 */
public enum IndStatusBoleto {
	V("VENDIDO"),
	C("CANCELADO"),
	T("TRANSFERIDO"),
	E("ENTREGUE"),
	S("RESERVADO"),
	X("EXTRAVIADO"),
	R("REIMPRESSO"),
	M("MARCADO");

	private String value;

	private IndStatusBoleto(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}

}
